.pp-resource-center-header * {
  box-sizing: border-box;
}

.pp-resource-center-header {
  background: radial-gradient(circle at 65% 25%, rgba(0, 98, 141, 1) 8%, rgba(0, 98, 141, 0.38) 27%, rgba(0, 98, 141, 0) 70%), radial-gradient(circle at 25% 80%, #27c39d 0%, #16807a 100%);
  width: 100%;
}

.pp-resource-center-header-container {
  display: grid;
  grid-template-columns: 1fr auto 1fr;
  margin: 0 auto;
  max-width: 1472px;
  padding: 24px 32px;
  gap: 32px;

  @media only screen and (max-width: 768px) {
    grid-template-columns: 1fr;
    gap: 16px;
    padding-inline: 16px;
    text-align: center;
  }
}

.pp-resource-center-header-logo {
  display: block;
  height: 44px;
}

.pp-resource-center-heading {
  color: #ffffff;
}

.pp-resource-center-menu {
  display: none;
  position: fixed;
  top: 20px;
  right: 20px;
  border-width: 0;
  background-color: #ffffffe6;
  border-radius: 4px;
  box-shadow: #001618bf 0px 3px 10px 0px;
  padding: 10px;
  cursor: pointer;
  z-index: 100;

  @media only screen and (max-width: 768px) {
    display: block;
  }
}

.pp-resource-center-menu-line {
  display: block;
  width: 24px;
  height: 3px;
  background-color: #333;
  margin: 5px 0;
  transition: all 0.3s ease;
}

.pp-resource-center-menu.opened .pp-resource-center-menu-line:nth-child(1) {
  transform: translateY(8px) rotate(45deg);
}

.pp-resource-center-menu.opened .pp-resource-center-menu-line:nth-child(2) {
  opacity: 0;
}

.pp-resource-center-menu.opened .pp-resource-center-menu-line:nth-child(3) {
  transform: translateY(-8px) rotate(-45deg);
}
